/*------------------------------------*\
	COLOURS
\*------------------------------------*

	Primary			#000000
	Secondard		#444444
	Link			#ff0000

*/

/*------------------------------------*\
	TYPOGRAPHY
\*------------------------------------*/

@import url('../fonts/fontawesome/fontawesome.css');

/*------------------------------------*\
    STYLES
\*------------------------------------*/

html,
button,
input,
select,
textarea {
	font-size: 15px;
	font-family: "abril-text", Arial, sans-serif;
	color: #535353;
	font-weight: normal;
}

body {
	line-height: 1.7;
	margin: 0;
}

a {
	color: #444;
	text-decoration: none;
	font-weight: normal;
	outline:none;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
a:hover {
	color: #000;
}
a:focus,
a:hover,
a:active {
	outline: 0;
}

p {
	margin: 0 0 30px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Gotham SSm A', 'Gotham SSm B';
	font-weight: normal;
	font-style:normal;
	line-height: 1.15;
	margin: 0 0 15px;
	color:#046d42;
}

h1 {
	font-size: 44px;
	font-weight: 200;
	margin-bottom: 20px;
}

h2 {
	font-size: 18px;
	font-weight: 200;
	margin-bottom: 10px;
	font-style: italic;
	font-family: "abril-text", Arial, sans-serif;
}

body.page-template-template-home h2 {
	font-size: 42px;
	font-weight: 200;
	margin-bottom: 20px;
	font-family: 'Gotham SSm A', 'Gotham SSm B';
	font-style: normal;
}

h3 {
	font-size: 22px;
	letter-spacing: 1px;
	font-weight: 300;
	text-transform: uppercase;
	margin-bottom: 20px;
}

h4 {
	font-size: 24px;
}

h5 {
	font-size: 22px;
}

h6 {
	font-size: 18px;
}

img {
	vertical-align: bottom;
	max-width: 100%;
}

ul {
	padding: 0 0 0 15px;
	margin: 0 0 30px;
	position: relative;
}

.inner ul {
	list-style: disc;
}

.inner ol {
	list-style: decimal;
}

main ul {
	list-style: disc;
}

main ol {
	list-style: decimal;
}

ol {
	padding: 0 0 0 18px;
	margin: 0 0 30px;
	position: relative;
}

blockquote {
    display: block;
    position: relative;
    margin: 0;
    margin-bottom: 10px;
    padding: 10px 0 10px;
}

blockquote h2 {
	margin-bottom: 0;
}

hr {
	width: 90%;
	height: 5px;
	background-color: #444;
	margin: 20px 0;
}

/*------------------------------------*\
    FORMS
\*------------------------------------*/

input,
select,
textarea {
	outline: 0;
	border: 1px solid #c3c3c3;
	border-radius: 0;
	padding: 5px 10px;
	height: 32px;
	font-size: 15px;
	color: #a7a5a5;

	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
input:focus,
select:focus,
textarea:focus {
	outline: 0;
}
textarea {
	height: 180px;
	resize: none;
}
input[type="button"],
input[type="submit"],
.button {
	text-transform: uppercase;
	color:#046d42;
	font-size: 12px;
	font-weight: bold;
	font-family: 'Gotham SSm A', 'Gotham SSm B';
	font-style:normal;
	position: relative;
	border:0px;
	background:none;
	padding:0px 97px 0px 0px;

	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	/*background-image: url('../img/arrow.png');
	background-size: auto 9px;
	background-position: right 12px;
	background-repeat: no-repeat;*/
}
input[type="button"]:hover,
input[type="submit"]:hover,
.button:hover {
	/*background-size: 44px 9px;
	padding-right:54px;*/
}

#nf_submit_1 {
	float:left;
	position: relative;
	margin-top:20px;
}

#nf_submit_1 input {
	float:left;
}

#nf_submit_1:after {
	background-image: url('../img/arrow.png');
	background-size: auto 9px;
	background-position: right top;
	position: absolute;
	content:'';
	height:9px;
	width: 87px;
	left:calc(100% + 10px);
	top:3px;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

#nf_submit_1:hover:after {
	width:44px;
}

/*------------------------------------*\
    BASE
\*------------------------------------*/

html,
body {
	width: 100%;
	height: 100%;
}

body {
	background-color: #fff;
}

div.page {
	position: relative;
	width: 100%;
	height: 100%;
}

div.page .container {
	position: relative;
	/*min-width:940px;*/
	max-width:1010px;
	padding:0px 15px;
	margin:0 auto;
}

/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/

header {
	position: fixed;
	float:left;
	width:100%;
	top:0px;
	left:0px;
	z-index: 999;
	pointer-events: none;
}

header nav {
	padding-right: 50px;
	padding-top: 60px;
	pointer-events: all;
}

header nav ul li a {
	/*color: #FFF;*/
	color: #b0b9a0;
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
	font-family: 'Gotham SSm A', 'Gotham SSm B';
}

.scrolled nav ul li a ,
.scrolled .current-menu-item:after {
	/*color: #046d42;*/
}

header nav ul li a:hover {
	/*color: #FFF;*/
	color: #046d42;
}

header nav ul li {
	position: relative;
	height:21px;
}

header div.logo {
	pointer-events: all;
}

.current-menu-item:after {
	content: ' ';
	position: absolute;
	right: -50px;
	height: 1px;
	width: 30px;
	background-color: #FFF;
	top: 13px;
}

.scrolled .current-menu-item:after {
	color: #b0b9a0;
}

body:not(.page-template-template-home) header nav ul li a {
	color: #b0b9a0;
}

body:not(.page-template-template-home) header nav ul li a:hover ,
body:not(.page-template-template-home) header nav ul li.current-menu-item a,
body header nav ul li.current_page_item a {
	color: #046d42;
}

body:not(.page-template-template-home) header nav ul li.current-menu-item:after,
body header nav ul li.current_page_item:after {
	background-color: #046d42;
}

aside {
	width: 250px;
	float: right;
	padding-top: 60px;
	padding-right: 50px;
	position: absolute;
	z-index: 999;
	right: 0;
}

aside nav ul li  {
	position: relative;
	text-align: right;
}

aside nav ul li a {
	color: #b0b9a0;
	text-align: right;
}

aside nav ul li a:hover {
	color: #046d42;
	font-weight: bold;
}

aside nav ul li.current-menu-item a {
	color: #046d42;
	font-weight: bold;
}

aside nav ul li.current-menu-item:after {
	background-color: #046d42;
}

main.contact section.banner > span ,
main.internal section.banner > span {
	width: calc(100% - 250px);
}

main.contact section.banner aside ,
main.internal section.banner aside {
	width: 250px;
	height: 100%;
	background-color: #FFF;
}

div.logo {
	float: left;
}

nav {
	float: right;
}

main {
	position: relative;
	float:left;
	width:100%;
}

footer {
	position: relative;
	float:left;
	width:100%;
	border-top:1px solid #e4e4e4;
	padding:45px 0px;
	clear:both;
}

footer .left {
	float:left;
}

footer .right {
	float:right;
}

footer .right .footerRightText {
	display: inline-block;
	padding-right:30px;
	border-right:1px solid #e4e4e4;
}

footer .right .footerRightLogo {
	display: inline-block;
	padding-left:30px;
	vertical-align: top;
	padding-top:12px;
}

footer .right .footerText {
	display: none;
}

footer p:first-child a {
	margin: 0 0 0 10px;
	border-bottom: 1px solid;
}

footer p:last-child {
	font-size: 12px;
}

footer .right .footerRightText a {
	border-bottom: 1px solid;
}

.container {
	padding: 0 50px;
	max-width: 1164px;
	margin:0px auto;
}

main.internal section.introText .inner {
	width: 60%;
}

main.internal section.introText.default {
	margin-top: 100px;
	width: 100%;
}

main.internal section.introText.default .inner {
	width: 100%;
	max-width: 800px;
}

a.link {
	text-transform: uppercase;
	color:#046d42;
	font-size: 12px;
	font-weight: bold;
	font-family: 'Gotham SSm A', 'Gotham SSm B';
	font-style:normal;
	position: relative;
}
a.link:after {
	background-image: url('../img/arrow.png');
	background-size: auto 9px;
	background-position: right top;
	position: absolute;
	content:'';
	height:9px;
	width: 87px;
	left:calc(100% + 10px);
	top:4px;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

a.link:hover:after {
	width:44px;
}

section.banner {
	float:left;
	width: 100%;
	/*height:100vh;*/
	height:700px;
	background-size: cover;
	background-position: center center;
	position: relative;
}

.internal section.banner,
.contact section.banner {
	height: 555px !important;
}

section.banner span.image {
	position: absolute;
	z-index: 1;
	top:0px;
	left:0px;
	/*width: 100%;*/
	height:100%;
	background-size: cover;
	background-position: center center;
	width: calc(100% - 250px);
}

section.banner span.image.mobile {
	display: none;
}

section.banner span.image.tablet {
	display: none;
	float:left;
	width: 100%;
	height:100%;
}

section.banner .container {
	height:100%;
	position: relative;
	z-index: 2;
	float:left;
	width:43%;
	min-width: 690px;
}

section.banner .container .overlayImg {
	float:left;
	width: 100%;
}

section.banner .container .overlayImg img.tablet,
section.banner .container .overlayImg img.mobile {
	display: none;
}

section.banner .container .text {
	float:left;
	width: 100%;
	font-size: 42px;
	font-weight: 200;
	margin-bottom: 20px;
	font-family: 'Gotham SSm A', 'Gotham SSm B';
	font-style: normal;
}

section.banner .container.desktop img {
	width: 65%;
	max-width: 384px;
}

section.banner .block.mobile {
	display: none;
	position: relative;
	z-index: 2;
}

section.banner .container h1 {
	color:#fff;
	font-size: 48px;
	line-height: 1.15;
	font-weight: 200;
}

section.banner span.text {
	float:left;
	width:100%;
	text-align: center;
	font-size: 18px;
	font-style: italic;
	line-height: 1.2;
	color:#fff;
	font-weight: 300;
	margin-top: 40px;
}

section.banner span.btnBlock {
	float:left;
	width:100%;
	text-align: center;
	margin-top: 40px;
}

body.page-template-template-campaign section.banner div.buttonContainer {
	float: right;
}
body.page-template-template-campaign section.banner span.btnBlock {
	position: relative;
	right: 50px;
}
section.banner span.btnBlock a, section.banner span.btnBlock div.campaign {
	height:122px;
	width: 122px;
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	background:#fff;
	border-radius: 50%;
	color:#046d42;
	font-size:16px;
	line-height: 18px;
	font-weight: 700;
	font-family: 'Gotham SSm A', 'Gotham SSm B';
	font-style:normal;
	padding-top:5px;
	padding-left:13px;
	padding-right:13px;
	position: relative;
}
section.banner span.btnBlock a span.buttonDisclaimer {
	font-size:11px;
	line-height: 12px;
	display: block;
	margin-top: 7px;
}
section.banner span.btnBlock a span.icon {
	position: absolute;
	bottom:10px;
	left:0px;
	text-align: center;
	width: 100%;
}

section.promoBlock {
	float:left;
	width: 100%;
}

section.promoBlock .outer {
	width:calc(100% - 250px);
	background:#e57125;
	float:left;
	color:#fff;
	text-align: center;
	padding:18px 20px;
	font-size:20px;
	line-height: 1.2;
	position: relative;
	font-family: 'Gotham SSm A', 'Gotham SSm B';
	font-weight: 600;
}

section.promoBlock .outer a {
	position: absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index: 2;
}

section.introText {
	float:left;
	width:100%;
	padding: 70px 0px 70px;
}

section.introText a {
	text-decoration: underline;
}

section.introText .inner {
	/*max-width: 530px;*/
	max-width:620px;
}

main.contact section.introText .inner {
	width: 400px;
}

section.introText .btnBlock {
	float:left;
	width: 100%;
	margin-top:10px;
}

section.introText .btnBlock a, section.introText .btnBlock div.campaign {
	text-transform: uppercase;
	color:#046d42;
	font-size: 12px;
	font-weight: bold;
	font-family: 'Gotham SSm A', 'Gotham SSm B';
	font-style:normal;
	position: relative;
	text-decoration: none;
}

section.introText .btnBlock a {
	background:#e57125;
	color:#fff;
	font-weight: bold;
	padding:10px 20px;
	display: inline-block;
	font-size: 14px;
}

section.introText .btnBlock a:after {
	background-image: url('../img/arrow.png');
	background-size: auto 9px;
	background-position: right top;
	position: absolute;
	content:'';
	height:9px;
	width: 87px;
	left:calc(100% + 10px);
	top:3px;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
	display: none;
}

section.introText .btnBlock a:hover:after {
	width:44px;
}

section.testimonials {
	float:left;
	width: 100%;
	padding-bottom:50px;
}

section.testimonials .leftCol {
	float:left;
	width: 428px;
	padding-right: 60px;
}

section.testimonials .rightCol {
	float:right;
	width: calc(100% - 442px);
}

section.testimonials .rightCol .image {
	float:left;
	position: relative;
	width: 100%;
	padding-bottom: 330px;
	margin-bottom: 40px;
}

section.testimonials .rightCol .image > span {
	position: absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-size:cover;
	background-position: center;
}

section.testimonials .rightCol .image > span span.videoClose {
	position: absolute;
	right:0px;
	top:-30px;
	font-size: 20px;
	color:#046d42;
	display: none;
	cursor: pointer;
}

section.testimonials .rightCol .image span a {
	position: absolute;
	top:0px;
	left:0px;
	width: 100%;
	height:100%;
	background-image:url(../images/video-btn.png);
	background-position: center;
	background-size: 108px auto;
	background-repeat: no-repeat;
}

section.testimonials .rightCol .image span iframe {
	position: absolute;
	top:0px;
	left:0px;
	width: 100%;
	height:100%;
	z-index: 999;
	background:#000;
}

section.blocks {
	float:left;
	width: 100%;
	padding-bottom: 35px;
}

section.blocks .block {
	float:left;
	width: 100%;
	padding-bottom: 80px;
}

section.blocks .block h3 {
	text-transform: uppercase;
	font-size: 22px;
	letter-spacing: 1px;
	margin-bottom: 20px;
}

section.blocks .block .images {
	float:left;
	width: 100%;
	margin-bottom: 50px;
}

section.blocks .block .images .image {
	float:left;
	position: relative;
}

section.blocks .block .images .image > span {
	position: absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-size:cover;
}

section.blocks .block .images .image > span span.videoClose {
	position: absolute;
	right:0px;
	top:-30px;
	font-size: 20px;
	color:#046d42;
	display: none;
	cursor: pointer;
}

section.blocks .block .images .image span a {
	position: absolute;
	top:0px;
	left:0px;
	width: 100%;
	height:100%;
	background-image:url(../images/video-btn.png);
	background-position: center;
	background-size: 108px auto;
	background-repeat: no-repeat;
}

section.blocks .block .images .image span iframe {
	position: absolute;
	top:0px;
	left:0px;
	width: 100%;
	height:100%;
	z-index: 999;
	background:#000;
}

section.blocks .block .images .image:last-child {
	float:right;
}

section.blocks .block .images .image.small {
	width: 428px;
	padding-bottom: 330px;
}

section.blocks .block .images .desktop {

}

section.blocks .block .images .mobile {
	display: none;
}

section.blocks .block .images .image.large {
	width:calc(100% - 442px);
	padding-bottom: 330px;
}

section.blocks .block .text {
	float:right;
	width:calc(100% - 442px);
}

section.blocks .block .text p {
	max-width: 520px;
}

main.internal section.blocks .block .text {
	width: 50%;
	float: left;
}

section.blocks .block .text .inner {
	width: 100%;
}

main.internal section.blocks .block .images .image {
	padding-bottom: 450px;
	margin-top:40px;
}

main.internal section.blocks .block .images .image.left {
	float: left;
	clear:both;
}

main.internal section.blocks .block .images .image:first-child {
	margin-top:0px;
}

main.internal section.blocks .block .images .image.right {
	float: right;
}

main.internal section.blocks .block .images .image.xlarge {
	width: calc(100% - 108px);
}

main.internal section.blocks .block .images .image.large {
	width: calc(100% - 214px);
}

main.internal section.blocks .block .images .image.large {
	width: calc(100% - 214px);
}

main.internal section.blocks .block .images .image.medium {
	width: calc(100% - 321px);
}

main.internal section.blocks .block .images .image.xsmall {
	width: 428px;
}

main.internal section.blocks .block .images .image.small {
	width: calc(100% - 443px);
}

main.internal section.blocks .block .images .image p {
	position: absolute;
	bottom: -52px;
	right: 0;
	color: #046d42;
	font-style: italic;
	font-size: 12px;
}

main.internal section.blocks .block .text {
	float: left;
}

main.internal section.blocks .block .text a {
	text-decoration: underline;
}

section.register {
	float:left;
	width:100%;
	/*border-top:1px solid #e4e4e4;*/
	padding: 105px 0px 0px;
}

section.register .columns {
	float:left;
	width: 100%;
	padding-bottom: 20px;
	position: relative;
}

section.register .columns > span {
	position: absolute;
	bottom:45px;
	left:0px;
	font-size: 12px;
	font-style: italic;
	line-height: 1.4;
}

section.register .columns span.text {
	clear: both;
	display: block;
	font-style: italic;
	line-height: 1.6;
	padding-top: 100px;
	font-size: 12px;
}

section.register .columns .column {
	float:right;
	width:36%;
}

section.register .columns .column h3 {
	line-height: 1.5;
}

section.register .columns .column h3 > a {
	display: inline-block;
	color: #046d42;
}

section.register .columns .column:nth-child(2) {
	float:left;
	width:50%;
}

section.register .columns div.location {
	width: 100%;
	height: 335px;
}

section.register .columns div.mapLink {
	width: 100%;
	margin-bottom: 25px;
	margin-top: 5px;
}

section.register .columns div.mapLink a {
	border-bottom: 1px solid #444;
	line-height: 1.5;
}

.gm-bundled-control-on-bottom {
	left: 0 !important;
	right: auto !important;
	bottom: 80px !important;
}

section.register .columns div.address p {
	font-size: 15px;
	margin-bottom: 0;
}

section.register .columns div.address a {
	display: block;
	cursor: pointer;
	text-decoration: none;
}

section.register .columns div.address a span {
	display: inline-block;
	border-bottom: 1px solid #444;
	line-height: 1.5;
}

section.register .nf-form-cont {
	clear:both;
	float:left;
	width: 100%;
	margin-top:25px;
	max-width: 336px;
}

section.register .gform_footer {
	margin-top: 0;
}

main.contact .column {
	float: left;
}

main.contact .column + .column {
	margin-left: 90px;
	padding-top: 6.5em;
}

main.contact section.register {
	border-top: none;
}

main.referral section.page {
	float: left;
	margin: 70px 0;
	width: 100%;
}

main.referral .column {
	width: 400px;
}

.nf-field-label  label {
	display: none;
}

.nf-form-fields-required {
	display: none;
}

.gform_wrapper {
	float:left;
	width: 100%;
	margin-top:25px;
}

section.register .gform_wrapper {
	margin-top: 0px;
}

ul.gform_fields {
	float:left;
	padding:0px;
	margin:0px;
	width:100%;
	max-width: 336px;
}

ul.gform_fields li {
	position: relative;
	float:left;
	width: 100%;
	margin-bottom: 10px;
	list-style: none;
}

ul.gform_fields li.propertyEnquiry,
ul.gform_fields li.currentPage {
	display: none;
}

ul.gform_fields li input.medium {
	width:100%;
	-webkit-appearance: none;
}

ul.gform_fields li textarea {
	width: 100%;
	-webkit-appearance: none;
}

ul.gform_fields li.dropdown:after {
	content: ' ';
	background: url(../images/down.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	z-index: 1;
	top: 11px;
	bottom: 0;
	right: 8px;
	width: 12px;


}
ul.gform_fields li select {
	padding:0px;
	float:right;
	width: 130px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-padding-start: 5px;
	-moz-padding-start: 5px;
}

label.gfield_label {
	display: none;
}

.dropdown label.gfield_label {
	display: block;
	color:#a7a5a5;
	font-size: 15px;
	float:left;
	position: relative;
	top:5px;
	padding-left: 10px;
}

li.gform_validation_container {
	display: none;
}

.validation_error {
	display: none;
}

.validation_message {
	font-size: 12px;
	padding-top: 5px;
	clear:both;
}

.gform_ajax_spinner {
	display: none;
}

.gform_body {
	float:left;
	width: 100%;
}

.gform_footer {
	clear:both;
	float:left;
	width: 100%;
	margin-top: 25px;
}

.gform_footer input {
	position: absolute;
	width: 1px;
	height: 1px;
	top: -666rem;
	left: -666rem;
}

a.submit {
	text-transform: uppercase;
	color:#046d42;
	font-size: 12px;
	font-weight: bold;
	font-family: 'Gotham SSm A', 'Gotham SSm B';
	font-style:normal;
	position: relative;
}

a.submit:after {
	background-image: url('../img/arrow.png');
	background-size: auto 9px;
	background-position: right top;
	position: absolute;
	content:'';
	height:9px;
	width: 87px;
	left:calc(100% + 10px);
	top:3px;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

a.submit:hover:after {
	width:44px;
}

/*------------------------------------*\
    NEWS
\*------------------------------------*/
main.news {
	margin-top: 185px;
}

/*------------------------------------*\
    REFERRAL
\*------------------------------------*/
.referral-form-section {
	border-top: 1px solid #046d42;
	margin-top: 30px;
	padding-top: 30px;
}

.referral .gfield_checkbox {
	padding-left: 0;
	margin-top: -1em;
}

.referral .gfield_checkbox input {
	display: inline-block;
	height: auto;
	margin-top: 7px;
	vertical-align: top;
}

.referral .gfield_checkbox label {
	color: #046d42;
	display: inline-block;
	margin-bottom: 1em;
	margin-left: 1em;
	vertical-align: top;
	width: 240px;
}


/*------------------------------------*\
    HELPERS
\*------------------------------------*/

.clear:before,
.clear:after {
    content:' ';
    display:table;
}
.clear:after {
    clear:both;
}
.clear {
    *zoom:1;
}

/**
 * 8.0 Alignments
 */

.alignleft {
	display: inline;
	float: left;
}

.alignright {
	display: inline;
	float: right;
}

.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

blockquote.alignleft,
.wp-caption.alignleft,
img.alignleft {
	margin: 0.4em 1.6em 1.6em 0;
}

blockquote.alignright,
.wp-caption.alignright,
img.alignright {
	margin: 0.4em 0 1.6em 1.6em;
}

blockquote.aligncenter,
.wp-caption.aligncenter,
img.aligncenter {
	clear: both;
	margin-top: 0.4em;
	margin-bottom: 1.6em;
}

.wp-caption.alignleft,
.wp-caption.alignright,
.wp-caption.aligncenter {
	margin-bottom: 1.2em;
}

.v-wrap{
    height: 100%;
    white-space: nowrap;
    text-align: center;
}
.v-wrap:before{
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 0;
    margin-right: -.25em;
    height: 100%;
}
.v-box{
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
}

.no-margin {
	margin: 0 !important;
}

.no-padding {
	padding: 0 !important;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.invisible {
    visibility: hidden;
}

/*------------------------------------*\
    MISC
\*------------------------------------*/

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}

html {
  -webkit-tap-highlight-color: transparent;
}

::selection {
	background: #000;
	color: #FFF;
	text-shadow: none;
}
::-webkit-selection {
	background: #000;
	color: #FFF;
	text-shadow: none;
}
::-moz-selection {
	background: #000;
	color: #FFF;
	text-shadow: none;
}

/*------------------------------------*\
    PRINT
\*------------------------------------*/

@media print {
	* {
		background:transparent !important;
		color:#000 !important;
		box-shadow:none !important;
		text-shadow:none !important;
	}

	a,
	a:visited {
		text-decoration:underline;
	}

	a[href]:after {
		content:" (" attr(href) ")";
	}

	abbr[title]:after {
		content:" (" attr(title) ")";
	}

	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content:"";
	}

	pre,blockquote {
		border:1px solid #999;
		page-break-inside:avoid;
	}

	thead {
		display:table-header-group;
	}

	tr,img {
		page-break-inside:avoid;
	}

	img {
		max-width:100% !important;
	}

	@page {
		margin:0.5cm;
	}

	p,
	h2,
	h3 {
		orphans:3;
		widows:3;
	}

	h2,
	h3 {
		page-break-after:avoid;
	}
}

main.gallery section.gallery {
	width: 100%;
	clear: both;
}

main.gallery section.gallery section.images {
	/*width: calc(100% - 250px);*/
	width: calc(100% - 215px);
	padding-bottom: 125px;
	float: left;
	margin-top:5px;
}

main.gallery section.gallery section.images {
	margin-left: -15px;
}

main.gallery section.gallery aside {
	width: 250px;
	float: left;
}

main.gallery section.gallery section.images ul {
	list-style: none;
	padding:0px;
	margin:0px;
}

main.gallery section.gallery section.images ul li {
	position: relative;
	width: calc(100% / 3 - 10px);
	/*height: 315px;*/
	height:auto;
	padding-bottom: 28%;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}

main.gallery section.gallery section.images ul li:nth-child(3n) {
	margin-right: 0;
}

main.gallery section.gallery section.images ul li span {
	position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-size: cover;
}
main.gallery section.gallery section.images ul li a {
	position: absolute;
	z-index: 555;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	width: 100%;

}

main.gallery section.gallery section.images ul li a:after {
	content: ' ';
	background-color: rgba(255, 255 , 255 , 0.5);
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	bottom: 0;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition:  all 400ms ease;
	-o-transition:  all 400ms ease;
	transition:  all 400ms ease;
}

main.gallery section.gallery section.images ul li a:before {
	content: '+';
	width: 40px;
	height: 40px;
	background-color: #94b36b;
	position: absolute;
	z-index: 999;
	line-height: 35px;
	color: #FFF;
	font-size: 30px;
	text-align: center;
	top: calc(100% / 2 - 20px);
	left: 0;
	right: 0;
	margin: 0 auto;
	-webkit-border-radius: 100%;
     -moz-border-radius: 100%;
      -ms-border-radius: 100%;
          border-radius: 100%;
}

main.gallery section.gallery section.images ul li a:after ,
main.gallery section.gallery section.images ul li a:before {

	opacity: 0;
	visibility: hidden;
	pointer-events: none;
}

main.gallery section.gallery section.images ul li a:hover:after ,
main.gallery section.gallery section.images ul li a:hover:before {
	opacity: 1;
	visibility: visible;

}

main.news section.news .container > div {
	/*padding-right: 20%;*/
}

main.news section.news .owl-carousel {
	max-width: 860px;
	overflow: hidden;
	margin-bottom: 35px;
}

.owl-stage-outer , .owl-stage , .owl-item {
	width: 100%;
	height: 100%;
}

main.news section.news .owl-carousel div.item {
	width: 100%;
	height: 100%;
	padding-bottom: 25px;
}


main.news section.news .owl-carousel div.item .image {
	width: 100%;
	height: 485px;
	background-position: center;
	background-size: cover;
}

main.news section.news .owl-carousel div.item > p {
	display: inline-block;
	float: right;
	font-size: 12px;
	font-style: italic;
	color: #046d42;
	margin-bottom: 0;
	padding-top: 5px;
}
main.news section.news .fullContent {
	max-width: 520px;
	/*padding-top: 24px;*/
}

section.news .more {
	display: none;
}

.owl-dots {
	display: inline-block;
	margin-top: 13px;
	position: absolute;
	left: 0;
	bottom: 5px;
}

.owl-dot {
	width: 8px;
	height: 8px;
	background-color: #cbd1bd;
	float: left;
	margin-right: 10px;
	-webkit-border-radius: 100%;
     -moz-border-radius: 100%;
      -ms-border-radius: 100%;
          border-radius: 100%;
}

.owl-dot.active {
	background-color: #046d42;
}

.lb-nav a.lb-prev {
	background-size: 11%;
	position: absolute;
	opacity: 1;
	left: -34px;
}

.lb-nav a.lb-next {
	background-size: 6%;
	position: absolute;
	opacity: 1;
	right: -34px;
}

.lightbox .lb-image {
	border: none;
	border-radius: 0;
	background-color: transparent;
}

.lb-data .lb-number {
	display: none !important;
	opacity: 0;
	visibility: hidden;
}

.lb-data .lb-details {
	width: 100%;
	text-align: center;
	padding-top: 10px;
}
.lb-data .lb-caption {
	text-align: center;
	font-size: 12px;
	font-style: italic;
}

section.news [data-item] {
	margin-bottom: 100px;
}

section.news [data-item]:first-child {
	margin-top: 0;
}

section.news [data-item] h2 {
	margin-bottom: 20px;
	max-width: 570px;
}

section.news [data-item] p.date {
	margin-bottom: 40px;
}

section.news [data-item] div.content {
	margin-bottom: 35px;
}

section.news [data-item] div.content a {
	text-decoration: underline;
}

section.news [data-item] div.content p.excerpt {
	margin-bottom: 0;
	max-width: 520px;
}

section.news [data-item] div.content [data-expand] {
	cursor: pointer;
	margin-bottom: 15px;
}

[data-close] {
	display: none;
	font-size: 12px;
	color: #046d42;
	text-transform: uppercase;
	cursor: pointer;
}

[data-close] span {
	padding-right: 10px;
	font-family: 'Gotham SSm A', 'Gotham SSm B';
	font-weight: bold;
}

[data-close]:hover {
	color: #046d42;
}
section.news [data-item] [data-expand] span {
	font-size: 12px;
	text-transform: uppercase;
	color: #046d42;
	cursor: pointer;
	font-family: "Gotham SSm A","Gotham SSm B";
	font-weight: bold;
}

div.full {
	display: none;
}

section.news [data-item] [data-expand] span:after {
	content: '+';
	color: #046d42;
	padding-left: 5px;
	font-size: 16px;
	line-height: 12px;
	position: relative;
	font-weight: normal;
	top:1px;
}


/*  MOBILE NAV */
a.nav {
	display: none;
	position: absolute;
	top: 40px;
	right: 40px;
	width: 70px;
	height: 28px;
	cursor: pointer;
	text-align: center;
	z-index: 99999;

}

body.home a.nav span:last-child:before,
body.home a.nav span:last-child:after {
	/*background-color:#fff;*/
	background-color:#046d42;
}

body.home a.nav span {
	/*color:#fff;*/
	color:#046d42;
}

a.nav span:last-child {
	display: block;
	line-height: 28px;
	position: absolute;
	right: 0;
	top: 9px;
}
a.nav span:last-child:before {
	content: ' ';
	position: absolute;
	width: 15px;
	height: 2px;
	/*background-color: #FFF;*/
	background-color: #046d42;
}

a.nav span:last-child:after {
	content: ' ';
	position: absolute;
	width: 15px;
	height: 2px;
	top: 5px;
	/*background-color: #FFF;*/
	background-color: #046d42;
}

a.nav span {
	/*color: #FFF;*/
	color: #046d42;
	padding-right: 8px;
	text-transform: uppercase;
	font-family: 'Gotham SSm A', 'Gotham SSm B';
}

a.close {
	position: absolute;
	top: 64px;
	right: 27px;
	color: #046d42;
	z-index: 999;
}

nav.mobile {
	position: fixed;
	top: 0;
	right: -200px;
	bottom: 0;
	width: 200px;
	background-color: #FFF;
	z-index: 9900;
	padding-top: 0;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 600ms ease;
	-moz-transition: all 600ms ease;
	-ms-transition: all 600ms ease;
	-o-transition: all 600ms ease;
	transition: all 600ms ease;
}

nav.mobile ul {
	padding-left: 0;
	padding-top: 54px;

}
nav.mobile ul li {
	border-bottom: 1px solid #e4e4e4;
	line-height: 1;
	/*padding-bottom: 20px;
	margin-bottom: 16px;
	padding-left: 15px;*/
	float:left;
	width: 100%;
}
nav.mobile ul li > a {
	font-size: 12px;
	color: #046d42;
	float:left;
	width: 100%;
	padding:15px 15px 15px 15px;
	text-transform: uppercase;
	font-family: 'Gotham SSm A', 'Gotham SSm B';
}
nav.mobile ul li.current_page_item > a {
	font-weight: bold;
}
nav.mobile div.links {
	float:left;
	width: 100%;
	margin-top:15px;
	margin-bottom: 15px;
}
nav.mobile div.links a {
	display: block;
	padding-left: 15px;
}

nav.mobile div.links a span {
	font-size: 15px;
	color: #535353;
	text-transform: none;
	border-bottom: 1px solid #535353;
	font-family: 'AbrilText';
}

nav.mobile a.link:after {
	display: none;
}

nav.mobile.active {
	opacity: 1;
	visibility: visible;
	right: 0;
}

body.blog nav.mobile.active {
	border-left: 1px solid #ddd;
}

header nav ,
header a.nav {
	pointer-events: all;
}

main.contact section.register {
	padding-top: 0;
}


/*------------------------------------*\
    MLP ADDED STYLES - May 2019
\*------------------------------------*/

.page-template-template-assisted-living .block-1 .image-2 p {
	width: 234px;
	height: 234px;
	background: url("/wp-content/uploads/2019/05/Home-Care-Contribution-Promo.png");
	background-repeat: no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	bottom: -220px !important;
    right: 93px !important;
}

.page-template-template-assisted-living .block-2 .image-2 p {
	width: 285px;
	height: 133px;
	background: url("/wp-content/uploads/2019/05/RFBI_Care-at-Home-Logo.png");
	background-repeat: no-repeat;
	background-size: contain;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	bottom: -245px !important;
    right: 108px !important;
}

.page-template-template-assisted-living main.internal .block-3 span.text {
	width: 100%;
}

.page-template-template-assisted-living .block-3 span.text ul {
	display: block;
	list-style: none;
	padding-left: 0;
}

.page-template-template-assisted-living .block-3 span.text li {
	display: inline-block;
	margin-right: 40px;
	width: 170px;
	vertical-align: top;
}

.page-template-template-assisted-living .block-3 span.text li h5 {
	font-size: 1em;
}

.page-template-template-assisted-living .block-3  span.text li p {
	font-size: 0.9em;
}

.page-template-template-assisted-living .block-3 img {
	margin-bottom: 1em;
}

.page-template-template-assisted-living .block-3 h4 {
	font-size: 18px;
	text-transform: uppercase;
}

.page-template-template-assisted-living div.block-3 {
	padding-bottom: 0;
}

.enquiry2019 hr {
	border: none 0;
	height: 1px;
	margin-bottom: 6em;
	opacity: 0.3;
}

.enquiry2019 .form-description {
	float: left;
	width: 37%;
}

.enquiry2019 .form-gform {
	float: right;
	margin-left: 4em;
	margin-top: 3.4em;
	width: 57%;
}

.enquiry2019 .gform_wrapper,
.enquiry2019 .gform_footer {
	margin: 0;
}

@media only screen and (max-width: 950px) and (min-width: 641px) {
	.page-template-template-assisted-living main.internal .block-2 .text {
		margin-top: 150px;
	}

	.page-template-template-assisted-living .block-2 .image-2 p {
		bottom: -200px !important;
		right: 220px !important;
	}

	.enquiry2019 .form-description,
	.enquiry2019 .form-gform {
		float: none;
	}
}

@media only screen and (max-width: 640px) {
	.page-template-template-assisted-living .block-1 .image-2 p {
		display: none;
	}

	.page-template-template-assisted-living .block-2 .image-2 {
		margin-bottom: 80px !important;
	}
	
	.page-template-template-assisted-living .block-2 .image-2 p {
		bottom: -170px !important;
		right: auto !important;
		left: 20px;
		width: 230px;
		height: 115px;
	}

	.page-template-template-assisted-living .block-3 span.text li {
		margin-right: 32px;
	}

	.enquiry2019 .form-description,
	.enquiry2019 .form-gform {
		float: none;
		margin-left: 0;
		width: auto;
	}

	.enquiry2019 .container {
		padding: 0 20px;
	}
}

@media only screen and (max-width: 449px) {
 	.page-template-template-assisted-living .block-3 h3,
	.page-template-template-assisted-living .block-3 span.text ul {
		margin-bottom: 2.5rem !important;
		text-align: center;
	}

	.page-template-template-assisted-living .block-3 span.text li {
		margin-right: 0;
		width: 250px;
	}
}
